body {
    font-size: 20px;
}

.main-gallery-box .gallery a {
    font-weight: 600;
}

.partners-box .partners-item h4 {
    font-weight: 400;
}

footer > .footer-logo {
    background-size: 130px;
}

@media (max-width: 999px) {
    .main-gallery-box {
        margin-top: 105px;
    }
    .mainpage-content > div:nth-child(1) .mainpage-newstext {
        max-height: 106px;
    }
}

@media (min-width: 320px) {
    footer > .footer-logo {
        background-position: left 22%;
    }
}

@media (min-width: 375px) {
    footer > .footer-logo {
        background-position: left 30%;
    }
}

@media (min-width: 550px) {
    .gallery > div {
        padding-left: 58px;
        padding-right: 58px;        
    }
}

@media (min-width: 750px) {
    .gallery > div {       
        padding-left: 104px;
        padding-right: 104px;         
    }
}

@media (min-width: 1000px) {
    .gallery > div {
        padding-left: 52px;
        padding-right: 52px;
    }
    .mainpage-content > div:nth-child(1) .mainpage-newstext {
        max-height: 108px;
    }
    .news-text {
        max-height: 104px;       
    }
    .inside-bv-link {     
        width: 340px !important;
    }
    .inside-menu a {   
        font-size: 0.65em !important;
    }
}

@media (min-width: 1200px) {
    .gallery > div {      
        padding-left: 48px;
        padding-right: 48px;
    }
    .mainpage-content > div:nth-child(1) .mainpage-newstext {
        max-height: 130px;
    }
    .news-text {
        max-height: 80px;       
    }
    .inside-bv-link {
        font-size: 1.1em !important;
        padding: 8px 14px !important;
        width: 440px !important;
    }
    .inside-menu a {   
        font-size: 0.80em !important;
    }
    .inside-callcenter {
        font-size: 1.2em;
    }
    .inside-social li {
        display: inline-block;
        padding-left: 30px;
    }
    .inside-social img {   
        width: 35px !important;
    }
}
@media (min-width: 1310px) {
    .gallery > div {      
        padding-left: 65px;
        padding-right: 65px;
    }
    .mainpage-content > div:nth-child(1) .mainpage-newstext {
        max-height: 130px;
    }
    .news-text {
        max-height: 80px;       
    }
    .inside-bv-link {
        font-size: 1.1em !important;
        padding: 8px 14px !important;
        width: 440px !important;
    }
    .inside-menu a {   
        font-size: 0.85em !important;
    }
    .inside-callcenter {
        font-size: 1.3em;
    }
    .inside-social li {
        display: inline-block;
        padding-left: 35px;
    }
    .inside-social img {   
        width: 35px !important;
    }
}